@charset "utf-8";
*{margin:0; padding:0; font-style:normal; font-weight:normal; font-family:arial,verdana,sans-serif; color:black; background-color:white}
/*oben rechts unten links */
img{border:0}
a {color:#1F1FC5}
 a:hover {color:red}
 a:visited {color:#400080}
 
body {background-color:#C8DBFD}
.Seite {max-width:1000px; margin:0 auto 0 auto; display:grid; grid-template-columns:150px auto}
header {margin-bottom:10px; padding:25px 0 0 0; text-align:center; height:100px}
aside {width:130px; height:100px}
aside img {margin:20px auto 0 auto}
nav {width:130px; text-align:center}
nav li {margin:0}
nav li a {color:black; display:block; font-size:75%; margin:0 auto 7px auto; line-height:180%; border:1px solid blue; height:20px; width:110px; text-decoration:none}
@media all and (max-width:700px) {nav li a {margin:0 auto 13px auto}}
nav li a:visited {color:black; background-color:white}
nav li a:hover {color:white; background-color:#FF5151}
nav img {margin:0 0 20px 0}
main {width:auto; text-align:justify; font-size:80%; line-height:140%; margin:0 0 10px 5px; padding:0 20px 10px 0; background-color:white}
article {margin:0 0 15px 0}
.Kopf-Bild {float:left; margin:20px auto 0 auto}
.Buchbild {margin: 0 8px 5px 2px; float:left}

.K1 {color:red; font-weight:bold; font-family:verdana; font-size:150%}
@media all and (max-width:700px) {.K1 {font-size:110%}}
h1 {font-size:125%; font-weight:700; margin-top:25px}
@media all and (max-width:700px) {h1 {font-size:110%}}
h2,h2 a {font-size:115%; margin-bottom:6px; margin-top:0px; font-weight:bold}
@media all and (max-width:700px) {h2,h2 a {font-size:100%}}
h3,h3 a {font-size:100%; margin-bottom:6px; font-weight:bold}
p{margin-bottom:6px}

.M{color:black; display:block; font-size:75%; margin:0 auto 7px auto; line-height:180%; border:1px solid blue; text-align:center; height:20px; width:110px; text-decoration:none}
@media all and (max-width:700px) {.M {margin:0 auto 13px auto}}
 .M:visited {color:black; background-color:white}
 .M:hover {color:white; background-color:#FF5151}
.M1 {margin:20px auto 0 auto}
.M2 {margin:30px auto 30px auto}
.Suchstart {color:#1F1FC5; margin: 10px 10px 0 10px; height:25px; width:80px; line-height:100%; text-decoration:none}
 .Suchstart:hover {background-color:#FF5151; color:white}
.Suchtext {background-color:#EEEEEE; padding:1px 0 0 2px; margin: 10px auto 0px auto; height:19px; width:100px; font-family:arial; font-size:65%}
.RSS_Bild {margin:0 10px 0 16px; float:left}
.RSS_Text {margin-top:5px; font-size:80%; text-align:left}
.RSS_Text a{text-decoration:none}
caption {text-align:left}

.Bild {margin-left:20px; margin-right:20px; margin-top:10px; margin-bottom:5px; border:solid 5px #D9D9D9}
.Bild-Li {margin:5px 10px 5px 0; float:left}
.Bild-Re {margin:5px 0 5px 15px; float:right}
.Bild-Mi {margin:5px 42px 5px 21px; float:left}

ul {list-style:none; margin:0}
.Aufzaehlung {list-style:disc; margin:0 0 13px 20px}
.LA {list-style:lower-alpha; margin:0 0 13px 20px}
.LP {list-style:disc; margin:0 0 13px 20px}
.LZ {list-style:decimal; margin:0 0 13px 24px}
ol {margin-bottom:13px; margin-left:20px}
li {margin-top:6px}
.O1 {list-style:upper-roman; margin-left:30px; margin-top:10px}
.O2 {list-style:decimal; margin-left:30px; margin-top:4px}
.O3 {list-style:lower-alpha; margin-left:30px}
.keine_Bullets {list-style:none}
.OBuch {list-style:lower-alpha}
.e0 {margin-left:6px}
.e1 {margin-left:20px}
.e2 {margin-left:40px}
.disclaimer {font-size:80%; line-height:110%; margin-top:20px; clear:left}
.Kommentar {font-size:85%; margin-top:20px}
@media all and (max-width:700px) {Kommentar {font-size:100%; margin-top:20px}}
.Kommentar1 {font-size:85%; margin-top:5px}
.LiSA {font-size:85%; margin-top:20px}
.Bildunterschrift {font-size:85%; text-align:center}
.g130 {font-size:130%}
.g130k {font-style:italic; font-size:130%; clear:left}
.clear {clear:both}

i {font-style:italic}
.red {color:red}
.blue {color:blue}
.mittig {text-align:center}
.pro {color:green}
.contra {color:red}
.neutral {color:blue}

table {border:double 3px black; text-align:center; vertical-align:middle; border-collapse:collapse; empty-cells:show; margin:0 1px 20px 2px}
td,th {border:solid 1px black; padding:4px; font-size:90%}
.oLinie{border-color:transparent; width:400px; margin:2px 1px 5px 2px; text-align:left}
.oLinie td {border-color:transparent}
.DreiSp,.DreiSp1,.DreiSp2 {width:32%; float:left; font-size:90%; margin-right:1%}
.DreiSp {margin-bottom:13px}
.DreiSp1 {height:110px}
.DreiSp2 {height:140px}
.bv {width:300px; height:100px; float:left}
.ZweiSpalten {width:49%; float:left; margin-bottom:20px}

.Bild-Li {margin:10px 25px 5px 10px; float:left}
.Bild-Re {margin:5px 0 5px 15px; float:right}
.Bild-Mi {margin:5px 42px 5px 21px; float:left}

.Agenda {border:0; width:90%}
.Agenda1 {margin-left:10px; vertical-align:top; width:75px; text-align:left; border:0}
.Agenda2 {text-align:left; vertical-align:top; border:0}

.Liste1 {width:200px; float:left}
.Liste2 {width:200px; float:left}

.tLi {text-align:left}
.tRe {text-align:right}
.tMi {text-align:center}
.tJu {text-align:justify}
.tFloat {float:left; margin-right:2%}

.t5  {width:5%}
.t7 {width:7%}
.t8 {width:8%}
.t10 {width:10%}
.t12 {width:12%}
.t15 {width:15%}
.t19 {width:19%}
.t20 {width:20%}
.t23 {width:23%}
.t25 {width:25%}
.t30 {width:30%}
.t35 {width:35%}
.t40 {width:40%}
.t45 {width:45%}
.t48 {width:48%}
.t50 {width:50%}
.t55 {width:55%}
.t60 {width:60%}
.t65 {width:65%}
.t70 {width:70%}
.t75 {width:75%}
.t80 {width:80%}
.t90 {width:90%}